package com.sheep.gamegroup.model.entity;

import java.io.File;

/**
 * Created by realicing on 2018/7/18.
 * realicing@sina.com
 */
public class ApkInfo {
    private String comment;
    private AppInfo appInfo;
    private File file;

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

    public AppInfo getAppInfo() {
        return appInfo;
    }

    public void setAppInfo(AppInfo appInfo) {
        this.appInfo = appInfo;
    }

    public File getFile() {
        return file;
    }

    public void setFile(File file) {
        this.file = file;
    }
}
